Subject: Re: bug#76123: [PATCH] Eliminate savehist duplicated symbols

From: Ship Mints <[email-masked]>
Date: Fri, 7 Feb 2025 16:20:18 -0500

Let's handle this tiny bug fix separately.

I'll take a look and create a simple test to get it started another bug
report.

On Fri, Feb 7, 2025 at 4:18 PM Stefan Kangas <[email-masked]> wrote:

> Ship Mints <[email-masked]> writes:
>
> > I kinda doubt it is worth it. There are currently no savehist tests at
> all
> > that I can see. But if you really, really want one, I'll start a test
> jig.
>
> No, I won't insist on it, especially since there are no tests.
>
> That said, adding even just a few basic tests for savehist would be
> nice.  Maybe not in this bug report, though.
>